#### PyKDE - Python Bindings for KDE

# class TDEABC.Geo |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.Geo
Inherits |

### methods

- Geo ()

  returns a Geo instance

- Geo (latitude, longitude)

  returns a Geo instance
  Argument | Type | Default
  --- | --- | ---
  latitude | float |
  longitude | float |

- asString ()

  returns (TQString)

- isValid ()

  returns (bool)

- latitude ()

  returns (float)

- longitude ()

  returns (float)

- setLatitude (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | float |

- setLongitude (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | float |

## operators

- operator != (a0)

  returns (bool)
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.Geo |

- operator == (a0)

  returns (bool)
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.Geo |